Subject: Re: Pink Ticket in Park
From: Paul Frisco <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 6 Jul 2016 11:24:34 -0400

Hi Ashish,

I looked at the client profile but I am not finding the ticket.  Has this
situation already been resolved?

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Mon, Jul 4, 2016 at 11:23 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Paul,
>
> The Client - Chiwen Soong(1st July in Park)   doesn't have any Series and
> Voucher, and when I am going to charge her card it declined.
>
> Could you please get in touch with her to see how she plans for this
> service. Thanks
>
>
> Regards
> Ashish Dabral
>